{
    "dc_identifier": "nl.gm0824.2c.2015.3548544-7",
    "dc_title": "COMMISSIE INWONERSZAKEN 2015-03-26 - Stand van zaken Decentralisaties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oisterwijk op 2015-03-26. Onderdeel: Stand van zaken Decentralisaties.",
    "dc_source": "https://oisterwijk.notubiz.nl/vergadering/159450",
    "dc_publisher": "gm0824",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2015-03-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Oisterwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oisterwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0824.2c.2015.3548544-7",
    "dc_externalIdentifier": "3548560",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-26",
    "foi_meetingNumber": "3548544",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548544-7.doc.1",
            "dc_title": "Kwartaalrapportage 3D oktober - december 2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1933143/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548544-7.doc.2",
            "dc_title": "reactie college op advies WMO raad",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1936044/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548544-7.doc.3",
            "dc_title": "Artikel vng zorginkoop Oisterwijk e.a.",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1970636/1"
        }
    ]
}